Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007OpenIVWebIVpublic2011-02-11 10:432011-03-09 00:54
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.1 (build 233) 
Target Version0.9.1 (build 240)Fixed in Version0.9.1 (build 240) 
Summary0000007: WebIV services is not working
DescriptionCurrently not working any of WebIV services.
Steps To ReproduceTry to use WebIV, for example check for new version.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships
has duplicate 0000014closedGooD-NTS Status bar buttons is not working 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-11 10:43 GooD-NTS New Issue
2011-02-11 10:43 GooD-NTS Status new => assigned
2011-02-11 10:43 GooD-NTS Assigned To => GooD-NTS
2011-02-11 10:46 GooD-NTS Status assigned => acknowledged
2011-02-11 11:18 GooD-NTS Status acknowledged => confirmed
2011-02-11 11:19 GooD-NTS Issue Monitored: GooD-NTS
2011-02-11 11:20 GooD-NTS Issue End Monitor: GooD-NTS
2011-02-25 23:25 GooD-NTS Relationship added has duplicate 0000014
2011-03-09 00:54 GooD-NTS Status confirmed => closed
2011-03-09 00:54 GooD-NTS Resolution open => fixed
2011-03-09 00:54 GooD-NTS Fixed in Version => 0.9.1 (build 240)


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker